.u-section-1 .u-sheet-1 {
  min-height: 105px;
}

.u-section-1 .u-image-1 {
  width: 152px;
  height: 133px;
  margin: -14px auto 0 0;
}

.u-section-1 .u-shopping-cart-1 {
  height: 42px;
  width: 42px;
  margin: -86px 28px 0 auto;
}

.u-section-1 .u-icon-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  font-family: Boogaloo;
  margin: -39px 175px 0 911px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-2 {
  font-family: Boogaloo;
  font-size: 1.25rem;
  margin: -38px 311px 0 719px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  font-size: 1.5rem;
  padding: 0;
}

.u-section-1 .u-text-3 {
  font-family: Boogaloo;
  font-size: 1.25rem;
  margin: -38px 503px 0 554px;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  font-size: 1.5rem;
  padding: 0;
}

.u-section-1 .u-text-4 {
  font-family: Boogaloo;
  font-size: 1.25rem;
  margin: -38px auto 0 382px;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  font-size: 1.5rem;
  padding: 0;
}

.u-section-1 .u-text-5 {
  font-family: Boogaloo;
  font-size: 1.25rem;
  margin: -38px auto 29px 247px;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  font-size: 1.5rem;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-left: 751px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 593px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 415px;
    margin-left: 457px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 315px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-left: 575px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 238px;
    margin-left: 454px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 318px;
    margin-left: 350px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 241px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 189px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 1rem;
    margin-left: 431px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    margin-right: 179px;
    margin-left: 341px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
    margin-right: 239px;
    margin-left: 263px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1rem;
    margin-left: 181px;
  }

  .u-section-1 .u-text-5 {
    font-size: 1rem;
    margin-left: 142px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-right: 110px;
    margin-left: 271px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 113px;
    margin-left: 215px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 150px;
    margin-left: 166px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 114px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 89px;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: url('https://assets.nicepagecdn.com/3509f65b/6407068/images/photo_6260352594622923037_y.jpg'), linear-gradient(to bottom, rgba(229, 229, 229, 1), rgba(229, 229, 229, 1));
  background-size: cover, cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 535px;
}

.u-section-2 .u-image-1 {
  width: 1099px;
  height: 457px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 51px auto 0;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  font-family: Boogaloo;
  font-weight: 700;
  text-shadow: -2px -2px 8px rgba(71,138,201,1);
  margin: -129px 167px 60px 193px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 266px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 375px;
  }

  .u-section-2 .u-image-1 {
    width: 940px;
    height: 391px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -63px;
    margin-right: 67px;
    margin-left: 93px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 187px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 283px;
  }

  .u-section-2 .u-image-1 {
    width: 720px;
    height: 299px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 29px;
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 122px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 208px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 224px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 50px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 125px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 141px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 537px;
}

.u-section-3 .u-image-1 {
  width: 423px;
  height: 300px;
  margin: 0 257px 0 auto;
}

.u-section-3 .u-text-1 {
  font-family: Boogaloo;
  font-size: 1.5rem;
  margin: -16px 60px 0 469px;
}

.u-section-3 .u-icon-1 {
  width: 84px;
  height: 84px;
  margin: 0 auto;
  padding: 8px;
}

.u-section-3 .u-text-2 {
  font-family: Boogaloo;
  width: 136px;
  margin: 0 auto;
}

.u-section-3 .u-image-2 {
  width: 421px;
  height: 421px;
  box-shadow: 0px -2px 15px 3px rgba(0,0,0,0.95);
  margin: -450px auto 0 24px;
}

.u-section-3 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: -88px 381px 0 auto;
}

.u-section-3 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: -64px 234px 0 auto;
}

.u-section-3 .u-text-3 {
  font-family: Boogaloo;
  margin: 10px 345px 0 659px;
}

.u-section-3 .u-text-4 {
  font-family: Boogaloo;
  margin: -43px 194px 40px 810px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-right: 0;
    margin-left: 329px;
  }

  .u-section-3 .u-icon-2 {
    margin-right: 314px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 245px;
    margin-left: 559px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 94px;
    margin-left: 710px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-left: 109px;
  }

  .u-section-3 .u-icon-2 {
    margin-right: 241px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 135px;
    margin-left: 449px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
    margin-left: 584px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-image-1 {
    margin-right: 117px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
  }

  .u-section-3 .u-icon-2 {
    margin-right: 181px;
  }

  .u-section-3 .u-icon-3 {
    margin-right: 176px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 45px;
    margin-left: 359px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 404px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 397px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 241px;
    margin-right: 0;
  }

  .u-section-3 .u-text-1 {
    margin-top: 43px;
  }

  .u-section-3 .u-image-2 {
    width: 340px;
    height: 340px;
    margin-left: 0;
  }

  .u-section-3 .u-icon-2 {
    margin-top: -7px;
    margin-right: 114px;
  }

  .u-section-3 .u-icon-3 {
    margin-right: 111px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
    margin-left: 204px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 204px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 50vh;
}

.u-section-4 .u-image-1 {
  width: 220px;
  height: 217px;
  margin: 38px auto 0 0;
}

.u-section-4 .u-text-1 {
  font-family: "ADLaM Display";
  margin: -217px 166px 0 640px;
}

.u-section-4 .u-text-2 {
  font-family: "ADLaM Display";
  font-weight: 700;
  margin: -86px 11px 0 905px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-text-3 {
  font-family: "ADLaM Display";
  margin: -13px 108px 0 905px;
}

.u-section-4 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-text-4 {
  font-family: "ADLaM Display";
  margin: -160px 550px 0 235px;
}

.u-section-4 .u-text-5 {
  font-family: "ADLaM Display";
  margin: -4px 355px 0 640px;
}

.u-section-4 .u-text-6 {
  font-family: "ADLaM Display";
  margin: -10px auto 0 235px;
}

.u-section-4 .u-text-7 {
  font-family: "ADLaM Display";
  margin: 17px auto 0 235px;
}

.u-section-4 .u-line-1 {
  width: 1040px;
  transform-origin: right center;
  margin: 30px 37px 0 auto;
}

.u-section-4 .u-icon-1 {
  width: 46px;
  height: 46px;
  margin: 10px 175px 0 auto;
  padding: 0;
}

.u-section-4 .u-icon-2 {
  width: 42px;
  background-image: none;
  height: 42px;
  margin: -42px 126px 0 auto;
  padding: 3px;
}

.u-section-4 .u-icon-3 {
  width: 46px;
  background-image: none;
  height: 46px;
  margin: -46px 69px 0 auto;
  padding: 4px;
}

.u-section-4 .u-text-8 {
  font-family: "ADLaM Display";
  font-size: 1rem;
  margin: -34px 237px 27px auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-image-1 {
    margin-left: 65px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 247px;
    margin-left: 559px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 580px;
    margin-left: 153px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 208px;
    margin-left: 335px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 611px;
    margin-left: 236px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 559px;
  }

  .u-section-4 .u-text-6 {
    margin-left: 335px;
  }

  .u-section-4 .u-text-7 {
    margin-left: 336px;
  }

  .u-section-4 .u-line-1 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-4 .u-text-8 {
    margin-bottom: 26px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-image-1 {
    margin-left: 175px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 470px;
    margin-left: 210px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 318px;
    margin-left: 445px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 210px;
    margin-right: 210px;
  }

  .u-section-4 .u-text-5 {
    margin-right: 399px;
  }

  .u-section-4 .u-text-6 {
    margin-left: 445px;
  }

  .u-section-4 .u-text-7 {
    margin-left: 446px;
  }

  .u-section-4 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-image-1 {
    margin-left: 265px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 300px;
    margin-left: 506px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 439px;
    margin-left: 300px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 408px;
    margin-left: 476px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 300px;
    margin-right: 300px;
  }

  .u-section-4 .u-text-5 {
    margin-right: 489px;
    margin-left: 506px;
  }

  .u-section-4 .u-text-6 {
    margin-left: 476px;
  }

  .u-section-4 .u-text-7 {
    margin-left: 477px;
  }

  .u-section-4 .u-line-1 {
    width: 540px;
  }

  .u-section-4 .u-text-8 {
    margin-right: 178px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-image-1 {
    margin-left: 365px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 400px;
    margin-left: 406px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 405px;
    margin-left: 400px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 449px;
    margin-left: 511px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 400px;
    margin-right: 400px;
  }

  .u-section-4 .u-text-5 {
    margin-right: 589px;
    margin-left: 406px;
  }

  .u-section-4 .u-text-6 {
    margin-left: 511px;
  }

  .u-section-4 .u-text-7 {
    margin-left: 511px;
  }

  .u-section-4 .u-line-1 {
    width: 340px;
  }

  .u-section-4 .u-icon-1 {
    margin-right: 110px;
  }

  .u-section-4 .u-icon-2 {
    margin-right: 79px;
  }

  .u-section-4 .u-text-8 {
    margin-right: 112px;
  }
}